# events

> Event log (30-day polling fallback), event types and samples.

Event log (30-day polling fallback), event types and samples.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/events` | `events_list`: Event log (polling fallback, 30-day retention) | `webhooks:read` | yes |
| GET | `/v1/events/{event_id}` | `events_get`: One event | `webhooks:read` | yes |
| GET | `/v1/events/types` | `events_types_list`: Event catalogue with a JSON schema per type and version | public | yes |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
